Searching
..

Click anywhere to stop

KLA20100
DoS vulnerability in Google Chrome

Обновлено: 25/01/2024
Дата обнаружения
24/11/2022
Уровень угрозы
High
Описание

Heap buffer overflow vulnerability was found in Google Chrome. Malicious users can exploit this vulnerability to cause denial of service.

Пораженные продукты

Google Chrome earlier than 107.0.5304.122

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2022-41359.6Critical
Узнай статистику распространения уязвимостей в твоем регионе